[
  {
    "model": "trades.tradeoffer",
    "pk": 1,
    "fields": {
      "is_closed": false,
      "hash": "8775ce1cz",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T04:38:41.385Z",
      "updated_at": "2025-03-13T04:38:41.385Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 2,
    "fields": {
      "is_closed": false,
      "hash": "daa6300dz",
      "initiated_by": 1,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-03-13T04:39:25.777Z",
      "updated_at": "2025-03-13T04:39:25.777Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 3,
    "fields": {
      "is_closed": false,
      "hash": "e6cdbdf8z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷",
      "rarity_level": 3,
      "image": "",
      "created_at": "2025-03-13T04:40:07.727Z",
      "updated_at": "2025-03-13T04:40:07.727Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 4,
    "fields": {
      "is_closed": false,
      "hash": "a975713ez",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷🔷",
      "rarity_level": 4,
      "image": "",
      "created_at": "2025-03-13T04:40:29.957Z",
      "updated_at": "2025-03-13T04:40:29.957Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 5,
    "fields": {
      "is_closed": false,
      "hash": "37dc0786z",
      "initiated_by": 1,
      "rarity_icon": "⭐️",
      "rarity_level": 5,
      "image": "",
      "created_at": "2025-03-13T04:41:00.359Z",
      "updated_at": "2025-03-13T04:41:00.359Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 6,
    "fields": {
      "is_closed": false,
      "hash": "f10208bdz",
      "initiated_by": 1,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-03-13T04:41:31.231Z",
      "updated_at": "2025-03-13T04:41:31.231Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 7,
    "fields": {
      "is_closed": false,
      "hash": "88963192z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T04:43:07.737Z",
      "updated_at": "2025-03-13T04:43:07.737Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 8,
    "fields": {
      "is_closed": false,
      "hash": "31a7aee8z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷",
      "rarity_level": 3,
      "image": "",
      "created_at": "2025-03-13T04:44:05.193Z",
      "updated_at": "2025-03-13T04:44:05.193Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 9,
    "fields": {
      "is_closed": false,
      "hash": "7a79e1f7z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷🔷",
      "rarity_level": 4,
      "image": "",
      "created_at": "2025-03-13T04:44:35.634Z",
      "updated_at": "2025-03-13T04:44:35.634Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 10,
    "fields": {
      "is_closed": false,
      "hash": "a465a255z",
      "initiated_by": 1,
      "rarity_icon": "⭐️",
      "rarity_level": 5,
      "image": "",
      "created_at": "2025-03-13T04:45:02.040Z",
      "updated_at": "2025-03-13T04:45:02.040Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 11,
    "fields": {
      "is_closed": false,
      "hash": "9d871edbz",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷🔷",
      "rarity_level": 4,
      "image": "",
      "created_at": "2025-03-13T04:45:34.815Z",
      "updated_at": "2025-03-13T04:45:34.815Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 12,
    "fields": {
      "is_closed": false,
      "hash": "32b34a89z",
      "initiated_by": 2,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-03-13T04:54:17.809Z",
      "updated_at": "2025-03-13T04:54:17.809Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 13,
    "fields": {
      "is_closed": false,
      "hash": "f747edbdz",
      "initiated_by": 2,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-03-13T04:55:33.344Z",
      "updated_at": "2025-03-13T04:55:33.344Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 14,
    "fields": {
      "is_closed": false,
      "hash": "9a13333dz",
      "initiated_by": 2,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-03-13T04:58:02.062Z",
      "updated_at": "2025-03-13T04:58:02.062Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 15,
    "fields": {
      "is_closed": false,
      "hash": "5b0d6871z",
      "initiated_by": 2,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-03-13T04:59:11.177Z",
      "updated_at": "2025-03-13T04:59:11.177Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 16,
    "fields": {
      "is_closed": false,
      "hash": "f012360cz",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:00:49.530Z",
      "updated_at": "2025-03-13T05:00:49.530Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 17,
    "fields": {
      "is_closed": false,
      "hash": "a6e927eaz",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:00:53.037Z",
      "updated_at": "2025-03-13T05:00:53.037Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 18,
    "fields": {
      "is_closed": false,
      "hash": "a5ec89b7z",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:02:36.926Z",
      "updated_at": "2025-03-13T05:02:36.926Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 19,
    "fields": {
      "is_closed": false,
      "hash": "ebf6a095z",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:03:39.241Z",
      "updated_at": "2025-03-13T05:03:39.241Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 20,
    "fields": {
      "is_closed": false,
      "hash": "c7541b41z",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:05:22.304Z",
      "updated_at": "2025-03-13T05:05:22.304Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 21,
    "fields": {
      "is_closed": false,
      "hash": "2b97019dz",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:08:31.437Z",
      "updated_at": "2025-03-13T05:08:31.437Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 22,
    "fields": {
      "is_closed": false,
      "hash": "5d90ca78z",
      "initiated_by": 2,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-03-13T05:09:40.853Z",
      "updated_at": "2025-03-13T05:09:40.853Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 23,
    "fields": {
      "is_closed": false,
      "hash": "73d1e345z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-04-02T21:17:32.395Z",
      "updated_at": "2025-04-02T21:17:32.395Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 24,
    "fields": {
      "is_closed": false,
      "hash": "6c7629bez",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷",
      "rarity_level": 3,
      "image": "",
      "created_at": "2025-04-02T21:36:31.125Z",
      "updated_at": "2025-04-02T21:36:31.125Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 25,
    "fields": {
      "is_closed": false,
      "hash": "7d18f985z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷🔷",
      "rarity_level": 4,
      "image": "",
      "created_at": "2025-04-02T21:37:37.029Z",
      "updated_at": "2025-04-02T21:37:37.029Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 26,
    "fields": {
      "is_closed": false,
      "hash": "2ecd0276z",
      "initiated_by": 1,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-04-02T21:38:46.938Z",
      "updated_at": "2025-04-02T21:38:46.938Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 27,
    "fields": {
      "is_closed": false,
      "hash": "5982ad1az",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷🔷",
      "rarity_level": 3,
      "image": "",
      "created_at": "2025-04-02T21:40:00.610Z",
      "updated_at": "2025-04-02T21:40:00.610Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 28,
    "fields": {
      "is_closed": false,
      "hash": "30ba0209z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-04-02T21:41:20.609Z",
      "updated_at": "2025-04-02T21:41:20.609Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 29,
    "fields": {
      "is_closed": false,
      "hash": "8d9f9daaz",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-04-02T21:43:42.498Z",
      "updated_at": "2025-04-02T21:43:42.498Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 30,
    "fields": {
      "is_closed": false,
      "hash": "c951c192z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-04-02T21:44:41.279Z",
      "updated_at": "2025-04-02T21:44:41.279Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 31,
    "fields": {
      "is_closed": false,
      "hash": "43abb6a1z",
      "initiated_by": 1,
      "rarity_icon": "🔷🔷",
      "rarity_level": 2,
      "image": "",
      "created_at": "2025-04-02T21:47:20.463Z",
      "updated_at": "2025-04-02T21:47:20.463Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 32,
    "fields": {
      "is_closed": false,
      "hash": "784ad2f4z",
      "initiated_by": 1,
      "rarity_icon": "🔷",
      "rarity_level": 1,
      "image": "",
      "created_at": "2025-04-04T05:26:13.988Z",
      "updated_at": "2025-04-04T05:26:13.988Z"
    }
  },
  {
    "model": "trades.tradeoffer",
    "pk": 33,
    "fields": {
      "is_closed": false,
      "hash": "01f3150ez",
      "initiated_by": 1,
      "rarity_icon": "⭐️",
      "rarity_level": 5,
      "image": "",
      "created_at": "2025-04-04T06:58:06.197Z",
      "updated_at": "2025-04-04T06:58:06.197Z"
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 1,
    "fields": {
      "trade_offer": 1,
      "card": 417,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 2,
    "fields": {
      "trade_offer": 1,
      "card": 321,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 3,
    "fields": {
      "trade_offer": 2,
      "card": 115,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 4,
    "fields": {
      "trade_offer": 2,
      "card": 508,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 5,
    "fields": {
      "trade_offer": 3,
      "card": 210,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 6,
    "fields": {
      "trade_offer": 3,
      "card": 55,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 7,
    "fields": {
      "trade_offer": 4,
      "card": 41,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 8,
    "fields": {
      "trade_offer": 4,
      "card": 491,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 9,
    "fields": {
      "trade_offer": 5,
      "card": 549,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 10,
    "fields": {
      "trade_offer": 5,
      "card": 227,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 11,
    "fields": {
      "trade_offer": 6,
      "card": 115,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 12,
    "fields": {
      "trade_offer": 6,
      "card": 507,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 13,
    "fields": {
      "trade_offer": 7,
      "card": 353,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 14,
    "fields": {
      "trade_offer": 7,
      "card": 26,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 15,
    "fields": {
      "trade_offer": 8,
      "card": 35,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 16,
    "fields": {
      "trade_offer": 8,
      "card": 300,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 17,
    "fields": {
      "trade_offer": 9,
      "card": 36,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 18,
    "fields": {
      "trade_offer": 9,
      "card": 379,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 19,
    "fields": {
      "trade_offer": 10,
      "card": 236,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 20,
    "fields": {
      "trade_offer": 10,
      "card": 359,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 21,
    "fields": {
      "trade_offer": 11,
      "card": 41,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 22,
    "fields": {
      "trade_offer": 11,
      "card": 123,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 23,
    "fields": {
      "trade_offer": 12,
      "card": 115,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 24,
    "fields": {
      "trade_offer": 13,
      "card": 18,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 25,
    "fields": {
      "trade_offer": 13,
      "card": 479,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 26,
    "fields": {
      "trade_offer": 14,
      "card": 33,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 27,
    "fields": {
      "trade_offer": 14,
      "card": 70,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 28,
    "fields": {
      "trade_offer": 15,
      "card": 115,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 29,
    "fields": {
      "trade_offer": 15,
      "card": 502,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 30,
    "fields": {
      "trade_offer": 15,
      "card": 1,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 31,
    "fields": {
      "trade_offer": 16,
      "card": 417,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 32,
    "fields": {
      "trade_offer": 16,
      "card": 460,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 33,
    "fields": {
      "trade_offer": 17,
      "card": 417,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 34,
    "fields": {
      "trade_offer": 17,
      "card": 460,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 35,
    "fields": {
      "trade_offer": 18,
      "card": 524,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 36,
    "fields": {
      "trade_offer": 19,
      "card": 449,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 37,
    "fields": {
      "trade_offer": 19,
      "card": 353,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 38,
    "fields": {
      "trade_offer": 20,
      "card": 165,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 39,
    "fields": {
      "trade_offer": 20,
      "card": 213,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 40,
    "fields": {
      "trade_offer": 20,
      "card": 100,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 41,
    "fields": {
      "trade_offer": 21,
      "card": 353,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 42,
    "fields": {
      "trade_offer": 21,
      "card": 489,
      "quantity": 1,
      "qty_accepted": 1
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 43,
    "fields": {
      "trade_offer": 22,
      "card": 489,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 44,
    "fields": {
      "trade_offer": 23,
      "card": 417,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 45,
    "fields": {
      "trade_offer": 23,
      "card": 654,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 46,
    "fields": {
      "trade_offer": 24,
      "card": 600,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 47,
    "fields": {
      "trade_offer": 24,
      "card": 210,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 48,
    "fields": {
      "trade_offer": 25,
      "card": 332,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 49,
    "fields": {
      "trade_offer": 25,
      "card": 482,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 50,
    "fields": {
      "trade_offer": 26,
      "card": 704,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 51,
    "fields": {
      "trade_offer": 26,
      "card": 739,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 52,
    "fields": {
      "trade_offer": 26,
      "card": 683,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 53,
    "fields": {
      "trade_offer": 27,
      "card": 40,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 54,
    "fields": {
      "trade_offer": 27,
      "card": 55,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 55,
    "fields": {
      "trade_offer": 27,
      "card": 149,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 56,
    "fields": {
      "trade_offer": 28,
      "card": 165,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 57,
    "fields": {
      "trade_offer": 28,
      "card": 91,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 58,
    "fields": {
      "trade_offer": 28,
      "card": 52,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 59,
    "fields": {
      "trade_offer": 29,
      "card": 417,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 60,
    "fields": {
      "trade_offer": 29,
      "card": 449,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 61,
    "fields": {
      "trade_offer": 29,
      "card": 375,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 62,
    "fields": {
      "trade_offer": 30,
      "card": 654,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 63,
    "fields": {
      "trade_offer": 30,
      "card": 653,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 64,
    "fields": {
      "trade_offer": 30,
      "card": 638,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 65,
    "fields": {
      "trade_offer": 30,
      "card": 652,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 66,
    "fields": {
      "trade_offer": 31,
      "card": 321,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 67,
    "fields": {
      "trade_offer": 31,
      "card": 342,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 68,
    "fields": {
      "trade_offer": 31,
      "card": 313,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 69,
    "fields": {
      "trade_offer": 31,
      "card": 288,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 70,
    "fields": {
      "trade_offer": 32,
      "card": 72,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 71,
    "fields": {
      "trade_offer": 33,
      "card": 236,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 72,
    "fields": {
      "trade_offer": 33,
      "card": 545,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 73,
    "fields": {
      "trade_offer": 33,
      "card": 537,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 74,
    "fields": {
      "trade_offer": 33,
      "card": 248,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 75,
    "fields": {
      "trade_offer": 33,
      "card": 235,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 76,
    "fields": {
      "trade_offer": 33,
      "card": 533,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 77,
    "fields": {
      "trade_offer": 33,
      "card": 228,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 78,
    "fields": {
      "trade_offer": 33,
      "card": 233,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 79,
    "fields": {
      "trade_offer": 33,
      "card": 543,
      "quantity": 3,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 80,
    "fields": {
      "trade_offer": 33,
      "card": 655,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 81,
    "fields": {
      "trade_offer": 33,
      "card": 542,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 82,
    "fields": {
      "trade_offer": 33,
      "card": 360,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 83,
    "fields": {
      "trade_offer": 33,
      "card": 748,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 84,
    "fields": {
      "trade_offer": 33,
      "card": 240,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferhavecard",
    "pk": 85,
    "fields": {
      "trade_offer": 33,
      "card": 657,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 1,
    "fields": {
      "trade_offer": 1,
      "card": 221,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 2,
    "fields": {
      "trade_offer": 1,
      "card": 224,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 3,
    "fields": {
      "trade_offer": 2,
      "card": 517,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 4,
    "fields": {
      "trade_offer": 2,
      "card": 5,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 5,
    "fields": {
      "trade_offer": 3,
      "card": 22,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 6,
    "fields": {
      "trade_offer": 3,
      "card": 331,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 7,
    "fields": {
      "trade_offer": 4,
      "card": 23,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 8,
    "fields": {
      "trade_offer": 4,
      "card": 304,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 9,
    "fields": {
      "trade_offer": 5,
      "card": 530,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 10,
    "fields": {
      "trade_offer": 5,
      "card": 359,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 11,
    "fields": {
      "trade_offer": 6,
      "card": 503,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 12,
    "fields": {
      "trade_offer": 6,
      "card": 27,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 13,
    "fields": {
      "trade_offer": 7,
      "card": 165,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 14,
    "fields": {
      "trade_offer": 7,
      "card": 519,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 15,
    "fields": {
      "trade_offer": 7,
      "card": 30,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 16,
    "fields": {
      "trade_offer": 8,
      "card": 396,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 17,
    "fields": {
      "trade_offer": 8,
      "card": 80,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 18,
    "fields": {
      "trade_offer": 9,
      "card": 304,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 19,
    "fields": {
      "trade_offer": 9,
      "card": 471,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 20,
    "fields": {
      "trade_offer": 10,
      "card": 227,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 21,
    "fields": {
      "trade_offer": 10,
      "card": 530,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 22,
    "fields": {
      "trade_offer": 11,
      "card": 289,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 23,
    "fields": {
      "trade_offer": 11,
      "card": 467,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 24,
    "fields": {
      "trade_offer": 12,
      "card": 510,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 25,
    "fields": {
      "trade_offer": 13,
      "card": 517,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 26,
    "fields": {
      "trade_offer": 13,
      "card": 107,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 27,
    "fields": {
      "trade_offer": 14,
      "card": 57,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 28,
    "fields": {
      "trade_offer": 14,
      "card": 172,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 29,
    "fields": {
      "trade_offer": 15,
      "card": 27,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 30,
    "fields": {
      "trade_offer": 15,
      "card": 151,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 31,
    "fields": {
      "trade_offer": 15,
      "card": 124,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 32,
    "fields": {
      "trade_offer": 16,
      "card": 148,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 33,
    "fields": {
      "trade_offer": 16,
      "card": 38,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 34,
    "fields": {
      "trade_offer": 17,
      "card": 148,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 35,
    "fields": {
      "trade_offer": 17,
      "card": 38,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 36,
    "fields": {
      "trade_offer": 18,
      "card": 106,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 37,
    "fields": {
      "trade_offer": 19,
      "card": 295,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 38,
    "fields": {
      "trade_offer": 19,
      "card": 12,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 39,
    "fields": {
      "trade_offer": 20,
      "card": 321,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 40,
    "fields": {
      "trade_offer": 20,
      "card": 184,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 41,
    "fields": {
      "trade_offer": 20,
      "card": 427,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 42,
    "fields": {
      "trade_offer": 21,
      "card": 321,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 43,
    "fields": {
      "trade_offer": 21,
      "card": 184,
      "quantity": 1,
      "qty_accepted": 1
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 44,
    "fields": {
      "trade_offer": 22,
      "card": 449,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 45,
    "fields": {
      "trade_offer": 23,
      "card": 321,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 46,
    "fields": {
      "trade_offer": 23,
      "card": 180,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 47,
    "fields": {
      "trade_offer": 24,
      "card": 706,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 48,
    "fields": {
      "trade_offer": 24,
      "card": 40,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 49,
    "fields": {
      "trade_offer": 25,
      "card": 678,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 50,
    "fields": {
      "trade_offer": 25,
      "card": 56,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 51,
    "fields": {
      "trade_offer": 26,
      "card": 115,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 52,
    "fields": {
      "trade_offer": 26,
      "card": 18,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 53,
    "fields": {
      "trade_offer": 26,
      "card": 33,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 54,
    "fields": {
      "trade_offer": 27,
      "card": 95,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 55,
    "fields": {
      "trade_offer": 27,
      "card": 211,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 56,
    "fields": {
      "trade_offer": 27,
      "card": 103,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 57,
    "fields": {
      "trade_offer": 28,
      "card": 138,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 58,
    "fields": {
      "trade_offer": 28,
      "card": 119,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 59,
    "fields": {
      "trade_offer": 28,
      "card": 28,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 60,
    "fields": {
      "trade_offer": 28,
      "card": 106,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 61,
    "fields": {
      "trade_offer": 29,
      "card": 381,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 62,
    "fields": {
      "trade_offer": 29,
      "card": 483,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 63,
    "fields": {
      "trade_offer": 29,
      "card": 436,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 64,
    "fields": {
      "trade_offer": 29,
      "card": 447,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 65,
    "fields": {
      "trade_offer": 30,
      "card": 584,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 66,
    "fields": {
      "trade_offer": 30,
      "card": 596,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 67,
    "fields": {
      "trade_offer": 31,
      "card": 294,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 68,
    "fields": {
      "trade_offer": 31,
      "card": 319,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 69,
    "fields": {
      "trade_offer": 31,
      "card": 334,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 70,
    "fields": {
      "trade_offer": 32,
      "card": 14,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 71,
    "fields": {
      "trade_offer": 32,
      "card": 99,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 72,
    "fields": {
      "trade_offer": 33,
      "card": 227,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 73,
    "fields": {
      "trade_offer": 33,
      "card": 530,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 74,
    "fields": {
      "trade_offer": 33,
      "card": 529,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 75,
    "fields": {
      "trade_offer": 33,
      "card": 540,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 76,
    "fields": {
      "trade_offer": 33,
      "card": 239,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 77,
    "fields": {
      "trade_offer": 33,
      "card": 244,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 78,
    "fields": {
      "trade_offer": 33,
      "card": 539,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 79,
    "fields": {
      "trade_offer": 33,
      "card": 550,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 80,
    "fields": {
      "trade_offer": 33,
      "card": 546,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 81,
    "fields": {
      "trade_offer": 33,
      "card": 659,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 82,
    "fields": {
      "trade_offer": 33,
      "card": 532,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 83,
    "fields": {
      "trade_offer": 33,
      "card": 534,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 84,
    "fields": {
      "trade_offer": 33,
      "card": 356,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 85,
    "fields": {
      "trade_offer": 33,
      "card": 660,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 86,
    "fields": {
      "trade_offer": 33,
      "card": 535,
      "quantity": 3,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 87,
    "fields": {
      "trade_offer": 33,
      "card": 237,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 88,
    "fields": {
      "trade_offer": 33,
      "card": 544,
      "quantity": 4,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 89,
    "fields": {
      "trade_offer": 33,
      "card": 232,
      "quantity": 1,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 90,
    "fields": {
      "trade_offer": 33,
      "card": 548,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 91,
    "fields": {
      "trade_offer": 33,
      "card": 528,
      "quantity": 2,
      "qty_accepted": 0
    }
  },
  {
    "model": "trades.tradeofferwantcard",
    "pk": 92,
    "fields": {
      "trade_offer": 33,
      "card": 750,
      "quantity": 2,
      "qty_accepted": 0
    }
  }
]